.announcement-bar-slider .swiper-wrapper {
  transition-timing-function: linear !important;
}

.announcement-bar-slider.swiper {
  padding: 10px 0;
}

.announcement-bar-slider .swiper-slide {
  width: auto;
  padding: 0;
}

.announcement-bar__text {
  padding: 0 40px;
  text-transform: uppercase;
  font-size: 11px;
  font-weight: 700;
  font-family: var(--font-family-base) !important;
  letter-spacing: 1.1px;
  white-space: nowrap;
}